.bshare-custom{text-align:center;margin:30px auto;}
.vsbcontent_img{margin:15px 0;}

.rm_txt_con p.paper_num{font-size:16px;color:#666;}
.rm_txt_con p.paper_num span{float:left;}
.rm_txt_con p.paper_num em{float:right;}
.rm_txt_con p.paper_num em i{width:60px;height:30px;background: #F5F5F7;border-radius: 20px;display:inline-block;font-style:normal;text-align: center;}
.rm_txt_con p.paper_num em i img{vertical-align:middle; margin:5px auto;}

